#left {
	position : absolute;
	top : 150px;
	width : 150px;
	left : 50px;
	background-color : #98C4F3;
	height : 400px;
	padding : 10px;
}

#center {
	position : absolute;
	top : 150px;
	left : 250px;
	width : 500px;
	background-color : #FFFFCE;
	height : 380px;
	padding : 20px;
	overflow : auto;
}


p {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 13px;
	color : Black;
}


a:link {
	text-decoration : none;
	font-family :  "Times New Roman", Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : Black;
}
a:hover {
	font-family : "Times New Roman", Helvetica, sans-serif;
	font-weight : bold;
	color : Red;
	text-decoration : underline;
	}

a:visited {
	font-family : "Times New Roman", Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14px;
	color : Gray;
	text-decoration : underline;
}
a:active {
	font-family : "Times New Roman", Helvetica, sans-serif;
	font-weight : bold;
	color : Green;
	text-decoration : underline;
	
}
#top {position : absolute;
	top : 50px;
	left : 200px;
	width : 500px;

		
}
.sem {
	font-family : "Times New Roman", Times, serif;
	font-size : 12px;
	font-weight : bold;
	color : Black;
	background-color : Red;
}
.tsem {
font-family : "Times New Roman", Times, serif;
	font-size : 12px;
	color : Black;
	
}

h1 {
	font-family : "Palatino Linotype", Arial, Helvetica, sans-serif;
	font-size : 20px;
}








